.active{
	color: #20d34a !important;
	font-size: 20px !important;
	font-weight: 700 !important;
}

.nav-btn{
	background: #283290;
    color: white;
    border-radius: 50px;
    padding: 10px;
	font-weight: 600;
}
.nav-btn:hover{
	color: #283290 !important;
	border: 1px solid #283290;
	background: #ffffff;
}
@media (max-width: 991px) {
    .nav-btn {
        display: none;
    }
}

/* footer */
.custom-footer {
    background: #0f152d;
    color: #d5d9e0;
    font-family: 'Poppins', sans-serif;
}

.footer-logo {
    width: 140px;
}

.footer-text {
    line-height: 1.7;
}

.footer-title {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px;
    color: #fff;
}

.footer-list,
.footer-contact {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-list li,
.footer-contact li {
    margin-bottom: 12px;
}

.footer-list a {
    color: #d5d9e0;
    text-decoration: none;
}

.footer-list a:hover {
    color: #fff;
    padding-left: 5px;
    transition: all 0.3s ease;
}

.footer-list i {
    margin-right: 8px;
}

.footer-contact i {
    margin-right: 10px;
    color: #fff;
}

/* Social icons */
.footer-social a {
    display: inline-flex;
    width: 40px;
    height: 40px;
    background: #fff;
    color: #0f152d;
    margin-right: 10px;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    transition: 0.3s;
}

.footer-social a:hover {
    background: #00aced;
    color: #fff;
}

/* Responsive */
@media (max-width: 767px) {
    .custom-footer {
        padding: 0px 20px;
    }
    .footer-social a {
        margin: 5px;
    }
}


.footer-bottom {
    background: #0f152d;
    padding: 15px 0;
    text-align: center;
    border-top: 1px solid rgba(255,255,255,0.1);
}

.footer-bottom p {
    margin: 0;
    color: #d5d9e0;
    font-size: 15px;
}


